<!--
 Copyright (C) 2024 bAvenir

 This program and the accompanying materials are made
 available under the terms of the Eclipse Public License 2.0
 which is available at https://www.eclipse.org/legal/epl-2.0/

 SPDX-License-Identifier: EPL-2.0
-->

<div class="h-20 w-full flex items-center">
  <div class="ml-7 pr-2">
    <img src="assets/images/eu-logo.png" alt="" width="64" height="40" />
  </div>
  <div class="text-text-400 text-xs pt-0.5">
    European Union’s Horizon 2021 Framework Programme for Research and Innovation.<br>Grant agreement no 101060778 SPADE.
  </div>
</div>
